/* .pswp:not(.pswp--zoomed-in, .pswp--zooming) img {
    max-width: none;
    object-fit: contain;
    max-height: 70vh;
} */

.pswp_top-ad {
    position: relative;
    min-height: 51px;
    padding-top: 1px;
    text-align: center;
}

.pswp_center-ad {
    margin: 0;
    position: absolute!important;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.pswp__scroll-wrap {
    top: 51px;
    height: calc(100% - 51px);
}

.pswp__caption__center {
    text-align: center;
}
.pswp__abutton{
    margin: 0 auto; 
    width: 245px;
}
.pswp__abutton .abutton_url{
    position: absolute; 
    bottom: 10vh;
}